h1{
 font-family: Tahoma;
 font-size: 16px;
 color: #4775f6;
 border-bottom: 1px solid #f1f1f1;
 margin: 0px 0px 5px 0px;
 padding: 0px 0px 5px 0px;
 text-align: left;
}

body {
	color:#000;
	margin:0px;
	background-image:url(img/fon.gif);
	font-family:Tahoma, sans-serif;
}

* html img {behavior: url(iepngfix.htc)}

.header {background-image:url(img/bg_head.gif);}

#menu {
	color:#000;
	width:180px;
	padding:2px;
	font-size:12px;
}

#menu a:link {
	display:block;
	color:#333;
	margin-bottom:1px;
	background-color:#fff;
	padding:3px 2px 3px 8px;
	border-bottom:1px solid #ddd;
	text-decoration:none;
}

#menu a:visited {
	display:block;
	color:#333;
	margin-bottom:1px;
	background-color:#fff;
	padding:3px 2px 3px 8px;
	border-bottom:1px solid #ddd;
	text-decoration:none;
}

#menu a:hover {
	display:block;
	color:#333;
	margin-bottom:1px;
	background-color:#f0f0f0;
	padding:3px 2px 3px 8px;
	border-bottom:1px solid #ddd;
	text-decoration:none;
}

.downtd {background-image:url(img/bg_down.gif); font-size:12px; text-align:center;}

.body_txt {
	font-size:12px;
	background-color:#fff;
	padding:4px 20px 4px 20px;
	margin:0px;
	text-align:justify;
}